@charset "utf-8";
/*
.topics-section .item {
  overflow: hidden;
}
*/
:target {
    font-weight: bold;
    background-color: #ebeff7; 
}    


.topics-section .category {
  padding-right: 10px;
  border: 2px;
  float: left;
  width: 130px;
  background: #10218b;
  border-radius: 0;
  font-size: 92.8505%;
  margin-top: 9px;
  padding: 2px 0;
  text-align: center;
  color: #ffffff;
}
/* .topics-section .category.bg-g {
  background: #70AD47;
} */
.topics-section .date {
  padding: 9px;
  margin-top: 0 !important;
  font-size: 1.6rem !important;
}
.topics-section .text {
  /*height: 3.2em;*/
}
.heading01.-image {
  background-image: url(/assets/img/mv-topics.jpg);
}
/* .topics-section .item a .title::after {
  margin-top: 8px;
} */

@media screen and (max-width: 499px) {
  .grid4 {
    order: 1;
    width: 100%;
  }
  .grid4 .grid12 {
    display: flex;
  }
  .grid4 .item {
    width: 90%;
    margin: 10px;
  }

}